function main_TcpToLocalDataLoggerChangeDatabaseName_change(that)
{
	var Class = new TcpToLocalDataLoggerFirstPage();
	Class.ChangeDatabaseName(that);
	Class = null;
}
function main_TcpToLocalDataLoggerRedisplayUi_change()
{
	var Class = new TcpToLocalDataLoggerFirstPage();
	Class.RedisplayUi();
	Class = null;
}